.social .social { margin:0px; padding: 0px; list-style: none; }
.social .social li { display: inline-block; width:60px; height: 60px; margin-right: 5px; }
.social .social li span { display: block; height:60px; background-color: var(--lmirtillo); }

footer .social .social li, footer .social .social li span { width:30px; height: 30px;  }
footer .social .social li span { background-color: var(--bgcolor); }

@media screen and (max-width:520px) {

.social .social li, .social .social li span { width:30px; height: 30px;  }
}